#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-E3p5Wm3N6Af19aHvEQ0CTW
key:                  hls-call-hierarchy-plugin-1.2.0.0-E3p5Wm3N6Af19aHvEQ0CTW
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  17b02b2df093ce08e5d6bd89e5cbbab9
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-E3p5Wm3N6Af19aHvEQ0CTW
depends:
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-H5PQt7NpxWADuVptudFzWc
    ghcide-1.10.0.0-5sUUU6eFVmuD7m2BQj8I2D
    hiedb-0.4.3.0-II0WLDGagsmAquHWpOjiQ2
    hls-plugin-api-1.6.0.0-422RRSy1AMC2tbdnD4xoCK
    lens-5.2.3-4MTOEd32V8S8DXXehXOq9T
    lsp-1.6.0.0-JhhVmtZ4n7J8oSIq9PM6uH
    sqlite-simple-0.4.19.0-9EjZ3R3RCT97xewrlNjTED text-1.2.5.0
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

